{
  "name": "quay-frontend",
  "version": "0.1.0",
  "devDependencies": {
    "grunt": "~0.4.4",
    "grunt-contrib-concat": "~0.4.0",
    "grunt-contrib-cssmin": "~0.9.0",
    "grunt-angular-templates": "~0.5.4",
    "grunt-contrib-uglify": "~0.4.0",
    "grunt-cachebuster": "~0.1.5"
  }
}
